name: 'Details text'
description: 'Provides Details text paragraphs type and related configuration.'
type: module
core: 8.x
dependencies:
  - field
  - field_group
  - paragraphs
  - paragraphs_base_core
  - text
package: 'Paragraphs Base'
